Subject: RE: Derleth Journals
From: "John D Haefele" <[email-masked]>
To: "'Kay'" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Sun, 14 Aug 2011 12:30:08 -0500

Kay & all

Perhaps, but I can think of things regarding even e-book publication that might benefit us to discuss and agree on before we just begin.  For example would we do simple page-for-page copying of existing material, or should we anticipate and apply to some extent “uniform formatting” which will extend to future reprints (a matched series encourages subscription, increases sales, etc., etc.)?  Should we bring Derleth up-to-date by incorporating new introductory materials of any kind?  How about a Coda that invites readers to join the Society (maybe an e-Book purchase pays for the first year)?  Should we propose within—essentially place an ad—any forthcoming editions to stir the pot?

Perhaps we could make these books better editions so that even individuals already owning print copies might want the new one—we could reprint as addenda Derleth’s self-review(s) of each work, and significant mainstream reviews, and a single-page bibliography of all print prior print-editions, a gallery of covers, etc., etc.  None of these suggestions—not even all of them together (but I could think of fifty more)—would require much work or many additional pages, but they would enhance such a “publication” immeasurably.  

I think the August Derleth Society as part of its Mission (because it is in August Derleth’s best interests) should seek to create a “brand” of sorts—that anything which bears a connection to us be “high-quality, authoritative, error-free, improved”—so that not just readers but scholars as well look to ADS first because of our own reputation in every single instance… 

John

 

From: Kay [mailto:[email-masked]] 
Sent: Friday, August 12, 2011 8:19 AM
To: John D Haefele
Cc: Dan Boulden; Kenneth Grant; Jim Kirchstein; Jim Roberts
Subject: Re: Derleth Journals

I agree we should discuss but think we are maybe making too big a deal out of something that can be done so easily. 

Kay

On Aug 11, 2011, at 10:53 AM, "John D Haefele" <[email-masked]> wrote:

This is probably a good idea, but it’s shooting from the hip and we should wait until we have the discussions about “publishing” and “how to” first—John 

From: Dan Boulden [mailto:[email-masked]] 
Sent: Thursday, August 11, 2011 9:53 AM
To: Kay; John Haefele; Jim Roberts; Jim Kirchstein
Subject: RE: Derleth Journals

We can simply do print on demand.  Somebody orders one it prints and ships.

-Dan

Dan Boulden

Digital Conversion Solutions (DCS)

336-665-1317 x2210

[email-masked]

www.digitalconversionsolutions.com

  _____  

From: Kay [mailto:[email-masked]] 
Sent: Thursday, August 11, 2011 3:34 AM
To: Dan Boulden; John Haefele; Jim Roberts; Jim Kirchstein
Subject: Fwd: Derleth Journals

This from Tripp Museum. I have said for years we should reprint the journals instead of other choices that George made. Maybe now would be a good time to do that in small numbers. What about ordering two dozen of two of them?

Kay

Begin forwarded message:

From: "Jack Berndt" <[email-masked]>
Date: August 10, 2011 9:00:51 AM CDT
To: "Kay" <[email-masked]>
Subject: Derleth Journals

FWIW... at Tripp... two people in the past week (both have read a number of Aug's books) have asked about his journals. Told them besides the libraries, best bet is Abe Books or area antique/old book stores. None of his four journal books have been republished, right? And none of the old ones are available for sale - at Derleth room? Granted, "two" is not a score of persons, but both visitors were savvy about Aug's themes & esp. curious about his day-to-day musings - wanting to get a better feel for the natural area & the "real characters" found in his other books.